### Method

# Cogl Atlas add_reorganize_callback

#### Declaration [src]

    void
    cogl_atlas_add_reorganize_callback (
      CoglAtlas* atlas,
      GHookFunc pre_callback,
      GHookFunc post_callback,
      void* user_data
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`pre_callback`

  Type: `GHookFunc`

  No description available.

`post_callback`

  Type: `GHookFunc`

  No description available.

`user_data`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.